local ForceHostname = "FT 4.0 | ТЕСТ СЕРВЕР"

local function EnforceHostname()
    if GetConVar("hostname"):GetString() ~= ForceHostname then
        RunConsoleCommand("hostname", ForceHostname)
    end
end

hook.Add("Think", "ForceHostnameAggressive", function()
    EnforceHostname()
end)

timer.Create("ForceHostnameTimer", 0.1, 0, function()
    EnforceHostname()
end)

EnforceHostname()
